Mailinglist Archive: opensuse-bugs (8107 mails)

< Previous Next >
[Bug 244407] New: gstreamer /opt/gnome -> /usr upgrade problem
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 9 Feb 2007 21:57:43 -0700 (MST)
  • Message-id: <bug-244407-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=244407

Summary: gstreamer /opt/gnome -> /usr upgrade problem
Product: openSUSE 10.3
Version: Alpha 0plus
Platform: All
OS/Version: All
Status: NEW
Severity: Normal
Priority: P5 - None
Component: GNOME
AssignedTo: bnc-team-gnome@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: andreas.hanke@xxxxxxxxxxxxxx
QAContact: qa@xxxxxxx


gstreamer does not find plugins from possible 3rd party legacy packages in
/opt/gnome/lib/gstreamer-0.10.

This can be fixed by setting GST_PLUGIN_PATH in
/etc/profile.d/opt_gnome-compat.{sh,csh}.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >